/*
Theme Name: Keba-Verlag Theme
URI: https://my-blog-shop.de
Description: Ein GeneratePress Child Theme
Author: myblogshop
Author URI: https://my-blog-shop.de
Template: generatepress
Version: 1.0
*/

body {
  font-family: "Open Sans";
}

.shop-intro,
.intro {
  margin-bottom: 3em;
  clear: both;
  overflow: hidden;
  border-bottom: 1px solid #ccc;
  padding-bottom: 2em;
}

.boxed-page {
  max-width: 900px;
  margin: 0 auto;
}

h1 {
  font-size: 30px;
}

h2 {
  font-size: 25px;
}

.button {
  margin-top: 5px;
}

.home-centered,
.home-centered-products {
  margin: 0 auto;
  text-align: center;
  margin-top: 3em;
  margin-bottom: 3em;
  max-width: 1200px;
}

.home-centered-products-inner {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.home-products {
  max-width: 200px;
}

.home-products h2 {
  font-size: 16px;
}

.main-navigation a {
  font-weight: 600;
  font-size: 18px;
}

.home-woo-button {
  text-align: center;
  display: flex;
  flex-direction: column;
  flex: 1;
}

.home-woo-button .button {
  margin-top: auto;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
  border-bottom: 1px solid #ccc;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
  border-color: #ccc;
  border-bottom-color: #fff;
}

.main-navigation .menu-bar-items .shopping-cart {
  color: #87ba31;
}

#order_review_heading {
  float: left;
  font-size: 20px;
}

.widget-area .widget {
  padding-bottom: 10px;
  padding-top: 10px;
}

.sidebar .widget {
  margin-bottom: 0;
}

.widget-title {
  margin-bottom: 0;
}

.footer-widgets a,
.footer-widgets a:hover {
  color: #222222;
}

.footer-widgets ul li {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Media Queries
--------------------------------------------------------------*/

@media (max-width: 1024px) {
  .home-centered-products-inner {
    display: block;
  }
  .home-products {
    margin: 0 auto;
    max-width: 300px;
  }
}

/*--------------------------------------------------------------
# Fonts
--------------------------------------------------------------*/

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("fonts/open-sans-v17-latin-regular.woff2") format("woff2");
}
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 400;
  src: local(""), url("fonts/open-sans-v17-latin-italic.woff2") format("woff2");
}
